.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.press-card__img-wrap {
  height: 260px;
  padding: 20px;
  border: 1px solid #e4e4e4;
  background: #ffffff;
  border-radius: 5px;
  margin-bottom: 21px; }
  @media (max-width: 767px) {
    .press-card__img-wrap {
      height: 224px;
      margin-bottom: 16px;
      width: 100%; } }

@media (max-width: 767px) {
  .press-card__content {
    width: 100%; } }

.press-card__image {
  max-height: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center; }
  .press-card__image img {
    max-width: 100%;
    max-height: 100%; }

.press-card__title {
  font-size: 20px;
  margin-bottom: 18px;
  height: 76px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical; }
  @media (max-width: 1699px) {
    .press-card__title {
      font-size: 18px; } }
  @media (max-width: 767px) {
    .press-card__title {
      font-size: 16px;
      height: 62px;
      margin-bottom: 16px; } }

.press-card__link {
  margin-top: auto;
  font-size: 16px;
  text-decoration: underline; }
  @media (max-width: 767px) {
    .press-card__link {
      font-size: 12px; } }
